<?xml version="1.0" encoding="UTF-8" ?>
<!-- ================================================================================= -->
<!--                            Benchmark Mode Results                                 -->
<!-- ================================================================================= -->
<benchmark directx_version="dx12" directx_feature_level="12.1" author="Usr" date="2022/10/08 at 23:22:21" build="614494" machine="HP255G8" cpu_name="AMD Ryzen 5 5500U with Radeon Graphics         " system_memory="15.3 GB" gpu_name="AMD Radeon(TM) Graphics" gpu_memory="0.5 GB" num_gpus="0" driver="AMD 21.50.21.11-220428a-379219C-AMD-Software-Adrenalin-Edition" hardware_settings="hardware_settings_config.xml">
	<graphics_detail preset="Очень низко" restartRequired="false" />
	<track season="2019" name="melbourne" weather="clear" laps="1" cars="20" camera_mode="cycle" />
	<results samples="6570" total_time="99" min_fps="58" max_fps="74" min_frame_time_ms="13.395816" max_frame_time_ms="17.143301" avg_fps="65" avg_frame_time_ms="15.188000" />
	<hardware_settings_config applyOOTB="false">
		<cpu name="AMD Ryzen 5 5500U with Radeon Graphics         " processors="8" processorStride="1" processorBinding="1" />
		<graphics_card deviceId="0x164C" rating="0">
			<resolution width="1600" height="900" displayMode="1" vsync="false" vsyncInterval="auto" frameRateLimiterEnabled="false" frameRateLimiterValue="120">
				<refreshRate numerator="60" denominator="1" />
				<windowPosition x="0" y="0" />
				<outputMonitor index="1" />
				<aspectRatio auto="true" width="0" height="0" />
				<hdr mode="0" peakNits="1000" />
			</resolution>
		</graphics_card>
		<motion>
			<dbox enabled="true" />
			<udp enabled="false" broadcast="false" ip="127.0.0.1" port="20777" sendRate="20" format="2019" yourTelemetry="restricted" />
		</motion>
		<antialiasing taa="true" checkerboard="false" cmaa2="false" dlss="false" cas="3" />
		<ssao enabled="false" algorithm="0" />
		<ssrt enabled="false" quality="0" />
		<ssrt_shadows enabled="false" />
		<texture_streaming sizeInMiB="256" texelDensityBias="0.0" concurrentTextureSwaps="1" />
		<led_display fanatecNativeSupport="true" sliProNativeSupport="false" sliProForceBrightness="127" />
		<anisotropic_filter level="16" />
		<lighting quality="0" volumetricFogLighting="false" volumetricFogLightMapWidth="0" volumetricFogLightMapHeight="0" volumetricFogLightMapDepth="0" />
		<postprocess motionBlur="true" godRays="false" depthOfField="false" lensStreak="false" lensFlare="false" bloom="false" />
		<shadows enabled="true" skyShadowMapSize="512" skyShadowCascadeCount="4" skyShadowLowLod="true" worldShadowMapSize="1024" skyShadowMap32Bits="false" nightShadowMapSize="1024" nightShadowCharacterCast="false" nightShadowSourceCount="2" sampling="1" spotShadowMapSize="512" spotShadowSampling="0" crowdInShadows="false" />
		<smoke_shadows enabled="false" mapSize="1" opacity="0.0" envOpacity="0.0" updateRate="4" />
		<advanced_smoke_shadows enabled="false" />
		<particles enabled="false" distanceScale="3.0" rate="1.0" high="false" />
		<crowd distanceScale="3.0" billboardDistance="1500" />
		<vehicle_reflections envMapScale="0.25" envMapUpdateMode="alternate" envMapRenderMode="cars" cubeMapEnabled="false" cubeMapScale="1.0" cubeMapUpdateMode="oneFacePerFrame" />
		<mirrors mirrorsUpdateMode="alternate" mirrorsRenderMode="cars" treesInMirrors="true" crowdInMirrors="false" highDetailMirrors="false" highDetailTyresAndCar="false" particlesInMirrors="false" />
		<weather_effects rainSplashes="true" rainSheets="false" rainBeads="false" rainHigh="false" trackHeatHaze="true" planarReflectionsEnabled="true" planarReflectionsHQEnabled="false" planarReflectionsRangeScale="1.0" planarReflectionsRTScale="1.0" planarReflectionsMipTailBlur="true" proceduralCloudRTScale="1.0" proceduralCloudTiling="7" proceduralCloudQuality="1" />
		<ground_cover enabled="false" grassFlattening="false" drawDistance="60.0" />
		<dynamic_hair quality="0" />
		<skidmarks enabled="false" parallax="false" />
		<skidmarks_blending enabled="false" />
		<audio radioDeviceId="" audioUpdateRate="1" useXAudio2="false" />
		<async_compute enabled="true" />
		<cs_culling enabled="false" />
		<vendor_shader_pack enabled="true" />
	</hardware_settings_config>
</benchmark>